.wlc-currency--theme-default[_nghost-wlc-app-c2378400870] {
        display: var(--wlc-currency-display, inline-flex);
        flex-wrap: nowrap;
        align-items: baseline;
        color: inherit;
      }
      .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency__icon[_ngcontent-wlc-app-c2378400870] {
        align-self: center;
        font-weight: 400 !important;
        font-family: CryptocurrencySymbols;
        font-style: normal !important;
        font-variant: normal !important;
        text-transform: none !important;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
        speak: never;
      }
      .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency__sign--left[_ngcontent-wlc-app-c2378400870] {
        margin-right: 4px;
      }
      .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency__sign--right[_ngcontent-wlc-app-c2378400870] {
        margin-left: 4px;
      }
      .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency__svg[_ngcontent-wlc-app-c2378400870] {
        line-height: 1;
        vertical-align: text-top;
      }
      .wlc-bet-history .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency--with-icon[_ngcontent-wlc-app-c2378400870],
      .wlc-transaction-history .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency--with-icon[_ngcontent-wlc-app-c2378400870],
      .wlc-tournaments-history .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency--with-icon[_ngcontent-wlc-app-c2378400870],
      .wlc-bonuses-history .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency--with-icon[_ngcontent-wlc-app-c2378400870],
      .wlc-tournament-prizes-row--type-history .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency--with-icon[_ngcontent-wlc-app-c2378400870] {
        --wlc-icon-width: 15px;
        --wlc-icon-height: 15px;
        display: flex;
        gap: 5px;
        align-items: center;
      }
      .wlc-bet-history .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency--with-icon[_ngcontent-wlc-app-c2378400870] .wlc-icon-content,
      .wlc-transaction-history .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency--with-icon[_ngcontent-wlc-app-c2378400870] .wlc-icon-content,
      .wlc-tournaments-history .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency--with-icon[_ngcontent-wlc-app-c2378400870] .wlc-icon-content,
      .wlc-bonuses-history .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency--with-icon[_ngcontent-wlc-app-c2378400870] .wlc-icon-content,
      .wlc-tournament-prizes-row--type-history .wlc-currency--theme-default[_nghost-wlc-app-c2378400870] .wlc-currency--with-icon[_ngcontent-wlc-app-c2378400870] .wlc-icon-content {
        display: flex;
        align-items: center;
      }
      .wlc-bet-history .wlc-currency--theme-default.wlc-currency--less-zero[_nghost-wlc-app-c2378400870],
      .wlc-transaction-history .wlc-currency--theme-default.wlc-currency--less-zero[_nghost-wlc-app-c2378400870],
      .wlc-tournaments-history .wlc-currency--theme-default.wlc-currency--less-zero[_nghost-wlc-app-c2378400870],
      .wlc-bonuses-history .wlc-currency--theme-default.wlc-currency--less-zero[_nghost-wlc-app-c2378400870],
      .wlc-tournament-prizes-row--type-history .wlc-currency--theme-default.wlc-currency--less-zero[_nghost-wlc-app-c2378400870] {
        color: var(--mc-error);
      }
      .wlc-bet-history .wlc-currency--theme-default.wlc-currency--above-zero[_nghost-wlc-app-c2378400870],
      .wlc-transaction-history .wlc-currency--theme-default.wlc-currency--above-zero[_nghost-wlc-app-c2378400870],
      .wlc-tournaments-history .wlc-currency--theme-default.wlc-currency--above-zero[_nghost-wlc-app-c2378400870],
      .wlc-bonuses-history .wlc-currency--theme-default.wlc-currency--above-zero[_nghost-wlc-app-c2378400870],
      .wlc-tournament-prizes-row--type-history .wlc-currency--theme-default.wlc-currency--above-zero[_nghost-wlc-app-c2378400870] {
        color: var(--mc-baseThird, var(--mc-success));
      }
      .wlc-bet-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--equal-zero[_nghost-wlc-app-c2378400870],
      .wlc-bet-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--less-zero[_nghost-wlc-app-c2378400870],
      .wlc-bet-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--above-zero[_nghost-wlc-app-c2378400870],
      .wlc-cashback-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--equal-zero[_nghost-wlc-app-c2378400870],
      .wlc-cashback-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--less-zero[_nghost-wlc-app-c2378400870],
      .wlc-cashback-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--above-zero[_nghost-wlc-app-c2378400870],
      .wlc-transaction-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--equal-zero[_nghost-wlc-app-c2378400870],
      .wlc-transaction-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--less-zero[_nghost-wlc-app-c2378400870],
      .wlc-transaction-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--above-zero[_nghost-wlc-app-c2378400870] {
        padding: 2px 6px;
        border-radius: 100px;
      }
      .wlc-bet-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--equal-zero[_nghost-wlc-app-c2378400870],
      .wlc-bet-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--less-zero[_nghost-wlc-app-c2378400870],
      .wlc-cashback-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--equal-zero[_nghost-wlc-app-c2378400870],
      .wlc-cashback-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--less-zero[_nghost-wlc-app-c2378400870],
      .wlc-transaction-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--equal-zero[_nghost-wlc-app-c2378400870],
      .wlc-transaction-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--less-zero[_nghost-wlc-app-c2378400870] {
        background: var(--mc-baseMain-o2);
      }
      .wlc-bet-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--above-zero[_nghost-wlc-app-c2378400870],
      .wlc-cashback-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--above-zero[_nghost-wlc-app-c2378400870],
      .wlc-transaction-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--above-zero[_nghost-wlc-app-c2378400870] {
        background: var(--mc-success-o2);
      }
      .wlc-cashback-history .wlc-currency--theme-default.wlc-currency--theme-default[_nghost-wlc-app-c2378400870] {
        color: var(--mc-baseThird, var(--mc-success));
      }
      .wlc-tournaments-history .wlc-currency--theme-default.wlc-currency--theme-default[_nghost-wlc-app-c2378400870],
      .wlc-bonuses-history .wlc-currency--theme-default.wlc-currency--theme-default[_nghost-wlc-app-c2378400870],
      .wlc-tournament-prizes-row--type-history .wlc-currency--theme-default.wlc-currency--theme-default[_nghost-wlc-app-c2378400870] {
        color: var(--mc-error);
      }
      .wlc-tournaments-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--theme-default[_nghost-wlc-app-c2378400870],
      .wlc-bonuses-history .wlc-table--wolf-colors .wlc-currency--theme-default.wlc-currency--theme-default[_nghost-wlc-app-c2378400870] {
        color: var(--mc-baseSecond);
      }
